<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="list.css" rel="stylesheet" type="text/css" />
</head>

<body class="list3">

    <div class="line col-sm-12">
        <div class="line1 row">
            <P>〇〇さん</P>
            <a href="" class="col-sm-5">ログアウト</a>

            <a href="" class="btn btn-primary">カート</a>

        </div>
    </div>
    <div class="aaa row">
        <h1>外車販売専門サイト</h1>
        <div class="ab">
            <a href="">追加</a>
        </div>

    </div>
    <form action="">
        <div class="list1 col-4 mx-auto row">
            <input type=text name=search placeholder="車の名前を入力してください" style="width: 350px; height:50px">
            <input type=submit value=検索>
        </div>
    </form>
    <div class="ab row">
        <div class="list">

            <div class="card" style="width: 22rem;">
                <title>Placeholder</title>
                <img src=img/1200px-2015_Audi_R8_Coupé_5.2_FSI_quattro_(19409896583).jpg height="280" width="350">
                <div class="card-body">
                    <h5 class="card-title">AUDI　R8</h5>
                    <p class="card-text">3500万</p>
                    <p class="card-text">説明文</p>
                    <a href="#" class="btn btn-primary">カートに入れる</a>
                </div>
            </div>
            <div class="row">
                <input type="button" value="削除">
                <input type="button" value="編集">
            </div>
        </div>
        <div class="list">
            <div class="card" style="width: 22rem;">
                <title>Placeholder</title>
                <img src=img/1200px-2015_Audi_R8_Coupé_5.2_FSI_quattro_(19409896583).jpg height="280" width="350">
                <div class="card-body">
                    <h5 class="card-title">AUDI　R8</h5>
                    <p class="card-text">3500万</p>
                    <p class="card-text">説明文</p>
                    <a href="#" class="btn btn-primary">カートに入れる</a>
                </div>
            </div>
            <div class="row">
                <input type="button" value="削除">
                <input type="button" value="編集">
            </div>
        </div>
        <div class="list">
            <div class="card" style="width: 22rem;">
                <title>Placeholder</title>
                <img src=img/1200px-2015_Audi_R8_Coupé_5.2_FSI_quattro_(19409896583).jpg height="280" width="350">
                <div class="card-body">
                    <h5 class="card-title">AUDI　R8</h5>
                    <p class="card-text">3500万</p>
                    <p class="card-text">説明文</p>
                    <a href="#" class="btn btn-primary">カートに入れる</a>
                </div>
            </div>
            <div class="row">
                <input type="button" value="削除">
                <input type="button" value="編集">
            </div>
        </div>


    </div>



</body></html>
